Index: atk-sys/Cargo.toml
===================================================================
--- atk-sys.orig/Cargo.toml
+++ atk-sys/Cargo.toml
@@ -65,13 +65,13 @@ version = "2.50"
 [lib]
 name = "atk_sys"
 
-[dependencies.glib]
-version = "0.18"
-package = "glib-sys"
+[dependencies.glib-sys]
+version = "0.19"
+
+
+[dependencies.gobject-sys]
+version = "0.19"
 
-[dependencies.gobject]
-version = "0.18"
-package = "gobject-sys"
 
 [dependencies.libc]
 version = "0.2"
Index: atk-sys/src/lib.rs
===================================================================
--- atk-sys.orig/src/lib.rs
+++ atk-sys/src/lib.rs
@@ -11,6 +11,10 @@
 )]
 #![cfg_attr(docsrs, feature(doc_cfg))]
 
+
+use glib_sys as glib;
+use gobject_sys as gobject;
+
 #[allow(unused_imports)]
 use libc::{
     c_char, c_double, c_float, c_int, c_long, c_short, c_uchar, c_uint, c_ulong, c_ushort, c_void,
